/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:18px;font-family:Arial;color:#2050A7;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:65px;font-family:Arial;color:#2449A4;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:24px;font-family:Arial;color:#231F1F;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:20px;font-family:Frutiger-Bold-Bold,Arial,Helvetica,sans-serif;color:#2050A7;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#D3D2D2;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#4F4B4C;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#0065CB;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:24px;font-family:Arial;color:#4F4B4C;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:18px;font-family:Arial;color:#231F1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:5px;font-family:Arial;color:#4F4B4C;}
.eeworld_ic11{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#231F1F;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#4F4B4C;}
.eeworld_ic13{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#231F1F;}
.eeworld_ic14{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#231F1F;}
.eeworld_ic15{font-style:normal;font-weight:normal;font-size:15px;font-family:Arial;color:#4F4B4C;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#231F1F;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#000000;}
.eeworld_ic18{font-style:normal;font-weight:normal;font-size:4px;font-family:Arial;color:#000000;}
.eeworld_ic19{font-style:normal;font-weight:normal;font-size:5px;font-family:Arial;color:#000000;}
.eeworld_ic20{font-style:normal;font-weight:normal;font-size:16px;font-family:Arial;color:#000000;}
.eeworld_ic21{font-style:normal;font-weight:normal;font-size:2px;font-family:Arial;color:#000000;}
.eeworld_ic22{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
